Skip to main content
POST
Quote a transfer between your accounts

Authorizations

Authorization
string
header
required

An access token (at_test_… or at_live_…) from POST https://idp.talescria.com/oauth/token.

Headers

Idempotency-Key
string

Optional. A unique key for this operation, so a retry is applied once.

Required string length: 8 - 255
Pattern: ^[A-Za-z0-9_\-:.]+$

Body

application/json
fromAccountId
string
required
toAccountId
string
required
amountFromMinorUnits
string
Pattern: ^\d+$
amountToMinorUnits
string
Pattern: ^\d+$

Response

The quote.

quote
object